How to install med-epi on Debian 9 (Stretch)